diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/TkrUtil/doc/release.notes 20-09-04/TkrUtil/doc/release.notes
--- 20-09-03/TkrUtil/doc/release.notes	2013-08-29 13:22:55.000000000 -0700
+++ 20-09-04/TkrUtil/doc/release.notes	2013-09-02 11:58:45.000000000 -0700
@@ -4,6 +4,7 @@
 @verbatim
  * EOH *
 
+ TkrUtil-03-28-09 02-Sep-2013  lsrea if track deghosting is on, a 1-ghost-hit is not a ghost track
  TkrUtil-03-28-08 29-Aug-2013  lsrea fixed a bug that erased the diagnostic ghost bits
  TkrUtil-03-28-07 26-Apr-2013  lsrea TkrAlignmentSvc cleanup
  TkrUtil-03-28-06 25-Apr-2013  lsrea restore scaling option in TkrAlignmentSvc... use with caution!
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenACD/python/AcdReportRun.py 20-09-04/calibGenACD/python/AcdReportRun.py
--- 20-09-03/calibGenACD/python/AcdReportRun.py	2010-06-24 16:52:41.000000000 -0700
+++ 20-09-04/calibGenACD/python/AcdReportRun.py	2010-06-24 16:52:41.000000000 -0700
@@ -12,7 +12,7 @@
 __author__    = "E. Charles"
 __date__      = "$Date: 2010/06/24 23:52:41 $"
 __version__   = "$Revision: 1.4 $, $Author: echarles $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 
 #import LATTE.copyright_SLAC
 import os, sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenACD/python/AcdReportTrend.py 20-09-04/calibGenACD/python/AcdReportTrend.py
--- 20-09-03/calibGenACD/python/AcdReportTrend.py	2008-08-06 10:46:08.000000000 -0700
+++ 20-09-04/calibGenACD/python/AcdReportTrend.py	2008-08-06 10:46:08.000000000 -0700
@@ -12,7 +12,7 @@
 __author__    = "E. Charles"
 __date__      = "$Date: 2008/08/06 17:46:08 $"
 __version__   = "$Revision: 1.1 $, $Author: echarles $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 
 #import LATTE.copyright_SLAC
 import os, sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenACD/python/AcdReportUtil.py 20-09-04/calibGenACD/python/AcdReportUtil.py
--- 20-09-03/calibGenACD/python/AcdReportUtil.py	2008-09-05 15:57:49.000000000 -0700
+++ 20-09-04/calibGenACD/python/AcdReportUtil.py	2008-09-05 15:57:49.000000000 -0700
@@ -12,7 +12,7 @@
 __author__    = "E. Charles"
 __date__      = "$Date: 2008/09/05 22:57:49 $"
 __version__   = "$Revision: 1.3 $, $Author: echarles $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 
 import os, sys
 import time
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenACD/python/AcdWeeklyReport.py 20-09-04/calibGenACD/python/AcdWeeklyReport.py
--- 20-09-03/calibGenACD/python/AcdWeeklyReport.py	2010-06-24 16:52:41.000000000 -0700
+++ 20-09-04/calibGenACD/python/AcdWeeklyReport.py	2010-06-24 16:52:41.000000000 -0700
@@ -12,7 +12,7 @@
 __author__    = "E. Charles"
 __date__      = "$Date: 2010/06/24 23:52:41 $"
 __version__   = "$Revision: 1.3 $, $Author: echarles $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 
 #import LATTE.copyright_SLAC
 import os, sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenACD/python/ParseFileList.py 20-09-04/calibGenACD/python/ParseFileList.py
--- 20-09-03/calibGenACD/python/ParseFileList.py	2010-05-28 00:55:37.000000000 -0700
+++ 20-09-04/calibGenACD/python/ParseFileList.py	2010-05-28 00:55:37.000000000 -0700
@@ -12,7 +12,7 @@
 __author__    = "E. Charles"
 __date__      = "$Date: 2010/05/28 07:55:37 $"
 __version__   = "$Revision: 1.2 $, $Author: echarles $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 
 #import LATTE.copyright_SLAC
 import os, sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/adc2nrgTXT2XML.py 20-09-04/calibGenCAL/python/adc2nrgTXT2XML.py
--- 20-09-03/calibGenCAL/python/adc2nrgTXT2XML.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/adc2nrgTXT2XML.py	2008-02-11 13:35:57.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.9 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/adc2nrgVal.py 20-09-04/calibGenCAL/python/adc2nrgVal.py
--- 20-09-03/calibGenCAL/python/adc2nrgVal.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/adc2nrgVal.py	2008-02-11 13:35:57.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.8 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/adc2nrgXML2TXT.py 20-09-04/calibGenCAL/python/adc2nrgXML2TXT.py
--- 20-09-03/calibGenCAL/python/adc2nrgXML2TXT.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/adc2nrgXML2TXT.py	2008-02-11 13:35:57.000000000 -0800
@@ -17,7 +17,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/adcplot.py 20-09-04/calibGenCAL/python/adcplot.py
--- 20-09-03/calibGenCAL/python/adcplot.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/adcplot.py	2008-02-11 13:35:57.000000000 -0800
@@ -15,7 +15,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.8 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/adcsmooth.py 20-09-04/calibGenCAL/python/adcsmooth.py
--- 20-09-03/calibGenCAL/python/adcsmooth.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/adcsmooth.py	2008-02-11 13:35:57.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.12 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/asymApplyCalibGain.py 20-09-04/calibGenCAL/python/asymApplyCalibGain.py
--- 20-09-03/calibGenCAL/python/asymApplyCalibGain.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/asymApplyCalibGain.py	2008-02-11 13:35:57.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/asymDiff.py 20-09-04/calibGenCAL/python/asymDiff.py
--- 20-09-03/calibGenCAL/python/asymDiff.py	2008-09-17 13:32:44.000000000 -0700
+++ 20-09-04/calibGenCAL/python/asymDiff.py	2008-09-17 13:32:44.000000000 -0700
@@ -16,7 +16,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/09/17 20:32:44 $"
 __version__     = "$Revision: 1.8 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/asymMerge.py 20-09-04/calibGenCAL/python/asymMerge.py
--- 20-09-03/calibGenCAL/python/asymMerge.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/asymMerge.py	2008-02-11 13:35:57.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.13 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/asymPlot.py 20-09-04/calibGenCAL/python/asymPlot.py
--- 20-09-03/calibGenCAL/python/asymPlot.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/asymPlot.py	2008-02-11 13:35:57.000000000 -0800
@@ -15,7 +15,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.3 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/asymTXT2XML.py 20-09-04/calibGenCAL/python/asymTXT2XML.py
--- 20-09-03/calibGenCAL/python/asymTXT2XML.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/asymTXT2XML.py	2008-02-11 13:35:57.000000000 -0800
@@ -19,7 +19,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/asymVal.py 20-09-04/calibGenCAL/python/asymVal.py
--- 20-09-03/calibGenCAL/python/asymVal.py	2008-02-27 12:04:46.000000000 -0800
+++ 20-09-04/calibGenCAL/python/asymVal.py	2008-02-27 12:04:46.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/27 20:04:46 $"
 __version__   = "$Revision: 1.17 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/asymXML2TXT.py 20-09-04/calibGenCAL/python/asymXML2TXT.py
--- 20-09-03/calibGenCAL/python/asymXML2TXT.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/asymXML2TXT.py	2008-02-11 13:35:57.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.13 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/biasTXT2XML.py 20-09-04/calibGenCAL/python/biasTXT2XML.py
--- 20-09-03/calibGenCAL/python/biasTXT2XML.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/biasTXT2XML.py	2008-02-11 13:35:57.000000000 -0800
@@ -15,7 +15,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/biasVal.py 20-09-04/calibGenCAL/python/biasVal.py
--- 20-09-03/calibGenCAL/python/biasVal.py	2008-02-11 13:35:57.000000000 -0800
+++ 20-09-04/calibGenCAL/python/biasVal.py	2008-02-11 13:35:57.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:57 $"
 __version__   = "$Revision: 1.6 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/build_adcsmooth.py 20-09-04/calibGenCAL/python/build_adcsmooth.py
--- 20-09-03/calibGenCAL/python/build_adcsmooth.py	2008-02-02 16:51:49.000000000 -0800
+++ 20-09-04/calibGenCAL/python/build_adcsmooth.py	2008-02-02 16:51:49.000000000 -0800
@@ -14,7 +14,7 @@
 __author__    = "M.Strickman"
 __date__      = "$Date: 2008/02/03 00:51:49 $"
 __version__   = "$Revision: 1.17 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/calCalibApplyRelgain.py 20-09-04/calibGenCAL/python/calCalibApplyRelgain.py
--- 20-09-03/calibGenCAL/python/calCalibApplyRelgain.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/calCalibApplyRelgain.py	2008-02-11 13:35:58.000000000 -0800
@@ -24,7 +24,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/calFitsMerge.py 20-09-04/calibGenCAL/python/calFitsMerge.py
--- 20-09-03/calibGenCAL/python/calFitsMerge.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/calFitsMerge.py	2008-02-11 13:35:58.000000000 -0800
@@ -21,7 +21,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.3 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/calibGainCoeff.py 20-09-04/calibGenCAL/python/calibGainCoeff.py
--- 20-09-03/calibGenCAL/python/calibGainCoeff.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/calibGainCoeff.py	2008-02-11 13:35:58.000000000 -0800
@@ -17,7 +17,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/calibSetVal.py 20-09-04/calibGenCAL/python/calibSetVal.py
--- 20-09-03/calibGenCAL/python/calibSetVal.py	2008-02-15 14:47:14.000000000 -0800
+++ 20-09-04/calibGenCAL/python/calibSetVal.py	2008-02-15 14:47:14.000000000 -0800
@@ -21,7 +21,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/02/15 22:47:14 $"
 __version__   = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/charVal.py 20-09-04/calibGenCAL/python/charVal.py
--- 20-09-03/calibGenCAL/python/charVal.py	2008-02-20 11:11:45.000000000 -0800
+++ 20-09-04/calibGenCAL/python/charVal.py	2008-02-20 11:11:45.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/20 19:11:45 $"
 __version__   = "$Revision: 1.17 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/charplot.py 20-09-04/calibGenCAL/python/charplot.py
--- 20-09-03/calibGenCAL/python/charplot.py	2008-02-20 11:11:46.000000000 -0800
+++ 20-09-04/calibGenCAL/python/charplot.py	2008-02-20 11:11:46.000000000 -0800
@@ -19,7 +19,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/20 19:11:46 $"
 __version__   = "$Revision: 1.18 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacBlockSet.py 20-09-04/calibGenCAL/python/dacBlockSet.py
--- 20-09-03/calibGenCAL/python/dacBlockSet.py	2008-02-15 14:47:14.000000000 -0800
+++ 20-09-04/calibGenCAL/python/dacBlockSet.py	2008-02-15 14:47:14.000000000 -0800
@@ -27,7 +27,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/02/15 22:47:14 $"
 __version__     = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacConvertNeighborXtalk.py 20-09-04/calibGenCAL/python/dacConvertNeighborXtalk.py
--- 20-09-03/calibGenCAL/python/dacConvertNeighborXtalk.py	2008-06-09 14:26:48.000000000 -0700
+++ 20-09-04/calibGenCAL/python/dacConvertNeighborXtalk.py	2008-06-09 14:26:48.000000000 -0700
@@ -18,7 +18,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/06/09 21:26:48 $"
 __version__     = "$Revision: 1.6 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 ### IMPORTS ###
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacDiff.py 20-09-04/calibGenCAL/python/dacDiff.py
--- 20-09-03/calibGenCAL/python/dacDiff.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/dacDiff.py	2008-02-11 13:35:58.000000000 -0800
@@ -18,7 +18,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/02/11 21:35:58 $"
 __version__     = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacSlopesDiff.py 20-09-04/calibGenCAL/python/dacSlopesDiff.py
--- 20-09-03/calibGenCAL/python/dacSlopesDiff.py	2008-07-08 07:53:29.000000000 -0700
+++ 20-09-04/calibGenCAL/python/dacSlopesDiff.py	2008-07-08 07:53:29.000000000 -0700
@@ -16,7 +16,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/07/08 14:53:29 $"
 __version__     = "$Revision: 1.9 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacSlopesGen.py 20-09-04/calibGenCAL/python/dacSlopesGen.py
--- 20-09-03/calibGenCAL/python/dacSlopesGen.py	2008-02-20 11:11:46.000000000 -0800
+++ 20-09-04/calibGenCAL/python/dacSlopesGen.py	2008-02-20 11:11:46.000000000 -0800
@@ -16,7 +16,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/20 19:11:46 $"
 __version__   = "$Revision: 1.17 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacSlopesPlot.py 20-09-04/calibGenCAL/python/dacSlopesPlot.py
--- 20-09-03/calibGenCAL/python/dacSlopesPlot.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/dacSlopesPlot.py	2008-02-11 13:35:58.000000000 -0800
@@ -14,7 +14,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.4 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacSlopesTXT2XML.py 20-09-04/calibGenCAL/python/dacSlopesTXT2XML.py
--- 20-09-03/calibGenCAL/python/dacSlopesTXT2XML.py	2008-04-21 07:36:57.000000000 -0700
+++ 20-09-04/calibGenCAL/python/dacSlopesTXT2XML.py	2008-04-21 07:36:57.000000000 -0700
@@ -19,7 +19,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/04/21 14:36:57 $"
 __version__   = "$Revision: 1.4 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacSlopesVal.py 20-09-04/calibGenCAL/python/dacSlopesVal.py
--- 20-09-03/calibGenCAL/python/dacSlopesVal.py	2008-02-15 14:47:14.000000000 -0800
+++ 20-09-04/calibGenCAL/python/dacSlopesVal.py	2008-02-15 14:47:14.000000000 -0800
@@ -18,7 +18,7 @@
 __author__    = "D.L.Wood"
 __date__      = "$Date: 2008/02/15 22:47:14 $"
 __version__   = "$Revision: 1.17 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacSlopesXML2Ntuple.py 20-09-04/calibGenCAL/python/dacSlopesXML2Ntuple.py
--- 20-09-03/calibGenCAL/python/dacSlopesXML2Ntuple.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/dacSlopesXML2Ntuple.py	2008-02-11 13:35:58.000000000 -0800
@@ -14,7 +14,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/02/11 21:35:58 $"
 __version__   = "$Revision: 1.3 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacSlopesXML2TXT.py 20-09-04/calibGenCAL/python/dacSlopesXML2TXT.py
--- 20-09-03/calibGenCAL/python/dacSlopesXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
+++ 20-09-04/calibGenCAL/python/dacSlopesXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
@@ -18,7 +18,7 @@
 __author__    = "Z.Fewtrell"
 __date__      = "$Date: 2008/04/21 14:36:57 $"
 __version__   = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dacXML2TXT.py 20-09-04/calibGenCAL/python/dacXML2TXT.py
--- 20-09-03/calibGenCAL/python/dacXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
+++ 20-09-04/calibGenCAL/python/dacXML2TXT.py	2008-04-21 07:36:57.000000000 -0700
@@ -17,7 +17,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/04/21 14:36:57 $"
 __version__     = "$Revision: 1.8 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/diff_LATC_Cal_Thresh.py 20-09-04/calibGenCAL/python/diff_LATC_Cal_Thresh.py
--- 20-09-03/calibGenCAL/python/diff_LATC_Cal_Thresh.py	2008-02-15 14:47:14.000000000 -0800
+++ 20-09-04/calibGenCAL/python/diff_LATC_Cal_Thresh.py	2008-02-15 14:47:14.000000000 -0800
@@ -21,7 +21,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/02/15 22:47:14 $"
 __version__     = "$Revision: 1.7 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/dumpROOTPlots.py 20-09-04/calibGenCAL/python/dumpROOTPlots.py
--- 20-09-03/calibGenCAL/python/dumpROOTPlots.py	2008-07-27 13:41:27.000000000 -0700
+++ 20-09-04/calibGenCAL/python/dumpROOTPlots.py	2008-07-27 13:41:27.000000000 -0700
@@ -14,7 +14,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/07/27 20:41:27 $"
 __version__     = "$Revision: 1.12 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/fitNeighborXtalk.py 20-09-04/calibGenCAL/python/fitNeighborXtalk.py
--- 20-09-03/calibGenCAL/python/fitNeighborXtalk.py	2008-06-09 14:05:33.000000000 -0700
+++ 20-09-04/calibGenCAL/python/fitNeighborXtalk.py	2008-06-09 14:05:33.000000000 -0700
@@ -17,7 +17,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/06/09 21:05:33 $"
 __version__     = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 ### IMPORTS ###
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/genADC2NRG.py 20-09-04/calibGenCAL/python/genADC2NRG.py
--- 20-09-03/calibGenCAL/python/genADC2NRG.py	2008-09-17 13:32:44.000000000 -0700
+++ 20-09-04/calibGenCAL/python/genADC2NRG.py	2008-09-17 13:32:44.000000000 -0700
@@ -18,7 +18,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/09/17 20:32:44 $"
 __version__   = "$Revision: 1.11 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/genDACsettings.py 20-09-04/calibGenCAL/python/genDACsettings.py
--- 20-09-03/calibGenCAL/python/genDACsettings.py	2008-02-11 13:35:58.000000000 -0800
+++ 20-09-04/calibGenCAL/python/genDACsettings.py	2008-02-11 13:35:58.000000000 -0800
@@ -21,7 +21,7 @@
 __author__      = "D.L.Wood"
 __date__        = "$Date: 2008/02/11 21:35:58 $"
 __version__     = "$Revision: 1.10 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/genFlightGain.py 20-09-04/calibGenCAL/python/genFlightGain.py
--- 20-09-03/calibGenCAL/python/genFlightGain.py	2008-02-02 16:51:49.000000000 -0800
+++ 20-09-04/calibGenCAL/python/genFlightGain.py	2008-02-02 16:51:49.000000000 -0800
@@ -18,7 +18,7 @@
 __author__      = "D.L.Wood"
 __date__        = "$Date: 2008/02/03 00:51:49 $"
 __version__     = "$Revision: 1.4 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/genFlightPed.py 20-09-04/calibGenCAL/python/genFlightPed.py
--- 20-09-03/calibGenCAL/python/genFlightPed.py	2008-02-02 16:51:49.000000000 -0800
+++ 20-09-04/calibGenCAL/python/genFlightPed.py	2008-02-02 16:51:49.000000000 -0800
@@ -18,7 +18,7 @@
 __author__      = "D.L.Wood"
 __date__        = "$Date: 2008/02/03 00:51:49 $"
 __version__     = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inl2tuple.py 20-09-04/calibGenCAL/python/inl2tuple.py
--- 20-09-03/calibGenCAL/python/inl2tuple.py	2008-04-17 13:19:09.000000000 -0700
+++ 20-09-04/calibGenCAL/python/inl2tuple.py	2008-04-17 13:19:09.000000000 -0700
@@ -13,7 +13,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/04/17 20:19:09 $"
 __version__   = "$Revision: 1.8 $, $Author: chehtman $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 import sys, os
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inlDiff.py 20-09-04/calibGenCAL/python/inlDiff.py
--- 20-09-03/calibGenCAL/python/inlDiff.py	2008-06-04 11:21:25.000000000 -0700
+++ 20-09-04/calibGenCAL/python/inlDiff.py	2008-06-04 11:21:25.000000000 -0700
@@ -16,7 +16,7 @@
 __author__      = "Z.Fewtrell"
 __date__        = "$Date: 2008/06/04 18:21:25 $"
 __version__     = "$Revision: 1.12 $, $Author: fewtrell $"
-__release__     = "$Name: GlastRelease-20-09-03 $"
+__release__     = "$Name: GlastRelease-20-09-04 $"
 __credits__     = "NRL code 7650"
 
 import sys
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inlDumpSlopes.py 20-09-04/calibGenCAL/python/inlDumpSlopes.py
--- 20-09-03/calibGenCAL/python/inlDumpSlopes.py	2008-04-21 07:36:57.000000000 -0700
+++ 20-09-04/calibGenCAL/python/inlDumpSlopes.py	2008-04-21 07:36:57.000000000 -0700
@@ -18,7 +18,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/04/21 14:36:57 $"
 __version__   = "$Revision: 1.5 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 
diff -urbB -x '*.exe' -x '*.o*' -x '*.so' -x '*.pyc' -x Doxygen -x CVS -x 'ChangeLog*' 20-09-03/calibGenCAL/python/inlEval.py 20-09-04/calibGenCAL/python/inlEval.py
--- 20-09-03/calibGenCAL/python/inlEval.py	2008-06-03 11:48:41.000000000 -0700
+++ 20-09-04/calibGenCAL/python/inlEval.py	2008-06-03 11:48:41.000000000 -0700
@@ -21,7 +21,7 @@
 __author__    = "Z. Fewtrell"
 __date__      = "$Date: 2008/06/03 18:48:41 $"
 __version__   = "$Revision: 1.2 $, $Author: fewtrell $"
-__release__   = "$Name: GlastRelease-20-09-03 $"
+__release__   = "$Name: GlastRelease-20-09-04 $"
 __credits__   = "NRL code 7650"
 
 if __name__ == '__main__':
